*{margin:0px; padding:0px;font-family:'微软雅黑';}
a{text-decoration:none; color:#333;}
.fl{float:left;}
.fr{float:right;}
a img{ border:none;}
li{ list-style:none;}
.clear{clear:both;}
.clearfix{clear:both;}
img{vertical-align:middle;}
.last{margin-right:0px !important;}
.div1200{width:1200px; margin:0px auto;}
.wrap {width: 100%;min-width: 1230px;_zoom: 1;position: relative;overflow: hidden;}
/*index*/
.head{ position:fixed; width:100%; z-index:999; background:#fff;}
.top{ border-bottom:1px solid #dadada; padding-bottom:9px; margin-top:15px;}
.conect{ margin-left:40px; margin-top:22px;}
.conect ul li{ float:left; margin-right:39px;}
.conect ul li span{ margin-left:18px; font-size:20px; color:#000; line-height:30px;}
.search{ margin-left:102px; margin-top:21px;}
.search .text{ width:162px; border:1px solid #515151; line-height:32px; padding-left:10px; padding-right:40px; outline:none; font-size:14px;}
.search .btn{ background:url(../images/index_11.png) center center no-repeat; width:35px; height:32px; border:none; vertical-align:top; margin-left:-36px; cursor:pointer;}
.search .text::-webkit-input-placeholder { color:#3e3c3c;}  
.search .text:-moz-placeholder {color:#3e3c3c;}  
.search .text::-moz-placeholder {color:#3e3c3c;}  
.search .text:-ms-input-placeholder {color:#3e3c3c;}
.lo_re{ margin-top:26px;}
.lo_re ul li{ float:left; margin-right:15px;}
.lo_re ul li a{ font-size:16px; color:#333;}
.lo_re ul li:hover a{ color:#1e4595;}
.lo_re ul .on a{ color:#1e4595;}
.nav_a{ margin-left:220px; width:828px;}
.nav_a > ul > li{ float:left; line-height:48px; margin-right:45px; position:relative;}
.nav_a > ul > li > a{ display:block; font-size:20px; color:#000;}
.nav_a > ul > li:hover > a{ color:#1e4595;}
.nav_a > ul > .on a{ color:#1e4595;}
.nav_a > ul > li > .dier{ display:none; position:absolute; top:100%; width:366px; border:1px solid #ededed; background:#fff; padding-bottom:0px;}
.nav_a > ul > li > .dier > li{ line-height:52px; padding-left:12px; border-bottom:1px dashed #d7d7d7; position:relative;}
.nav_a > ul > li > .dier > li > a{ display:block; font-size:18px;}
.nav_a > ul > li:hover .dier{ display:block;}
.nav_a > ul > li > .dier > li:hover{ background:#1e4595;}
.nav_a > ul > li > .dier > li:hover > a{ color:#fff;}
.nav_a > ul > li > .dier > li .disan{ display:none; position:absolute; right: -352px; top:0; border:1px solid #1e4595; background:#fff; width:350px;}
.nav_a > ul > li > .dier > li .disan li{ line-height:42px; padding-left:16px;}
.nav_a > ul > li > .dier > li .disan li a{ font-size:16px;}
.nav_a > ul > li > .dier > li:hover .disan{ display:block;}
.nav_a > ul > li > .dier > li .disan li:hover a{ color:#1e4595;}
.chose{ line-height:42px;}
.chose a{ font-size:20px; font-family:"宋体"}
.chose span{ padding:0 7px; font-size:20xp; color:#333;}
.chose .en{ color:#1f4695;}
.chose a:hover{ color:#1f4695;}
.callbacks_tabs.callbacks1_tabs{margin-top:-30px; position:relative;z-index:100;}
.callbacks_tabs.callbacks1_tabs li{font-size:6px;display:inline-block;width:10px;height:10px;margin-left:5px; background:#fff;position:relative;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}
.callbacks_tabs.callbacks1_tabs li a{display:inline-block;width:10px;height:10px;position:absolute; left:0; z-index:1000; color:rgba(100,200,300,0);color:transparent;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}
.callbacks_tabs.callbacks1_tabs li.callbacks_here a{background:#1e4595;}
.callbacks_container{margin-bottom:19px;position:relative;width:100%;max-width:100%;text-align:center;}
.callbacks{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.callbacks li{position:absolute;width:100%;left:0;top:0;}
.callbacks img{display:block;position:relative;z-index:1;height:auto;width:100%;border:0;}
.callbacks .caption{display:block;position:absolute;z-index:2;font-size:20px;text-shadow:none;color:#fff;background:#000;background:rgba(0,0,0, .8);left:0;right:0;bottom:0;padding:10px 20px;margin:0;max-width:none;}
.callbacks_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:66%;left:0;opacity:0.6;z-index:3;text-indent:-9999px;overflow:hidden;text-decoration:none;height:61px;width:38px;background:transparent url("../images/themes.gif") no-repeat left top;margin-top:-30px;display:none;}
.callbacks_container:hover .callbacks_nav{display:block;}
.callbacks_nav:active{opacity:1.0;}
.callbacks_nav.next{left:auto;background-position:right top;right:0;}
.product_tit{ height:106px; line-height:106px;}
.products_a{ width:300px;}
.products_a ul li{ float:left; margin-right:18px;}
.products_a ul li span{ font-size:16px; color:#2b4d98; padding-left:12px;}
.products_b{ width:576px; text-align:center;}
.products_b h1{ font-size:36px; color:#000; text-transform:uppercase;}
.products_c{ width:324px;}
.products_c p{ font-size:16px; color:#2b4d98;}
.products_list ul li{ margin-bottom:82px; width:288px; border:1px solid #ededed; position:relative; float:left; margin-right:13px;}
.products_list ul li .products_nr{ position:absolute; bottom:0; width:100%; height:44px; line-height:44px; background:rgba(0,0,0,0.8);}
.products_list ul li .products_nr p{ text-align:center; font-size:16px; color:#fff; font-weight:bold; text-transform:uppercase;}
.products_list ul li .products_img{ overflow:hidden;}
.products_list ul li .products_img img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.products_list ul li:hover img{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1);}
.why h1{ text-align:center; font-size:36px; color:#305cb5; line-height:36px; text-transform:uppercase;}
.type{ border-top:1px solid #ededed; border-bottom:1px solid #ededed; margin-top:50px; text-align:center; padding-top:28px; padding-bottom:28px;}
.type h2{ font-size:30px;line-height:36px; text-transform:uppercase;}
.type p{ font-size:24px;line-height:30px; color:#666; padding-top:16px;}
.type_list ul li{ padding-top:26px; border-right:1px solid #ededed; width:399px; text-align:center; float:left; padding-bottom:70px;}
.type_list ul li h2{ font-size:30px;line-height:36px; text-transform:uppercase;}
.type_list p{ font-size:24px;line-height:30px; color:#666; padding-top:16px;}
.company{ margin-top:76px;}
.company h1{ font-size:36px; text-align:center; text-transform:uppercase; line-height:36px;}
.company_list{ margin-top:36px;}
.company_list ul li{ border:1px solid #e5e5e5; float:left; overflow:hidden;}
.company_list ul li img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.company_list ul li:hover img{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1);}
.foot{ margin-top:100px; background:#f5f5f5; padding:32px 0 50px;}
.foot_logo{ width:193px;}
.foot_b{ margin-left:26px; margin-top:28px; width:980px;}
.foot_b ul{ float:left; /*margin-right:119px;*/ width: 25%;}
.foot_b ul h6{ font-size:16px; padding-bottom:16px;}
.foot_b ul li{ line-height:32px;}
.foot_b ul li a{ font-size:16px;}
.foot_b ul li:hover a{ color:#666;}
.copy{ background:#eaeaea; height:80px; line-height:80px;}
.copy_a h6{ font-weight:normal; font-size:18px; color:#000; font-style:italic; line-height:24px; padding-top:20px}
.copy_a p{ font-size:16px; color:#9f9f9f; line-height:24px;}
.copy_wz p{ font-size:16px; color:#666; font-weight:bold;}
.copy_lx ul li{ float:left; margin-right:18px;transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;}
.copy_lx ul li:hover{transform:translate(0,-5px);-webkit-transform:translate(0,-5px);-moz-transform:translate(0,-5px);-o-transform:translate(0,-5px);-ms-transform:translate(0,-5px);}
/*anli*/
.banner img{ width:100%; margin:0 auto;}
.case{ margin-top:40px;}
.case ul li{ width:285px; margin-bottom:20px; position:relative; float:left; margin-right:20px;}
.case_nr{ display:none; position:absolute; width:100%; bottom:0; background:rgba(0,0,0,0.8); height:46px; line-height:46px; text-align:center;}
.case_nr p{ font-size:24px; font-family:"Arial"; text-transform:capitalize; color:#fff;}
.case ul li:hover .case_nr{ display:block;}
.case ul li .case_img{ overflow:hidden;}
.case ul li .case_img img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.case ul li:hover img{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1);}
.fenye{ margin-top:60px; text-align:center;}
/*prolist*/
.box{ margin-top:30px;height:44px; line-height:44px;}
.swiper-slide a{ font-size:20px; color:#000; text-transform:uppercase;}
.swiper-slide:hover a{ color:#1e4595;}
.swiper-slide .on{color:#1e4595;}
.swiper-button-next:hover{ border:4px solid #1e4595;}
.swiper-button-prev:hover{ border:4px solid #1e4595;}
.prolist{ margin-top:58px;}
.prolist ul li{ width:288px; border:1px solid #ededed; position:relative; float:left; margin-right:13px;margin-bottom: 16px;}
.prolist ul li .prolist_nr{ /*position:absolute; top:100%;*/ height:44px; line-height:44px; background:rgba(0,0,0,0.8); text-align:center; width:100%;}
.prolist ul li .prolist_nr p{ font-size:20px; color:#fff;}
.prolist ul li .prolist_img{ overflow:hidden;}
.prolist ul li .prolist_img img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.prolist ul li:hover img{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1);}
/*pronew*/
.pronew{ margin-top:30px;}
.pronew ul li{ margin-top:28px; padding-bottom:28px; border-bottom:1px dashed #ededed;}
.pronew_img{ width:288px;}
.pronew_b{ margin-left:32px; width:880px;}
.pronew_b h3{ font-size:24px; color:#000; line-height:35px; font-family:"Arial"; font-weight:normal;}
.pronew_b .b{ width:100px; height:6px; background:#1e4595; margin-top:20px;}
.pronew_b p{ font-size:18px; color:#000; line-height:35px; font-family:"Arial"; margin-top:20px;}
.pronew ul li:last-child{ border-bottom:none;}
.pronew ul li:hover h3{ color:#1e4595;}
/*proxq*/
.common{ background:#efefef; padding:180px 0 100px;}
.foot1{ margin-top:0;}
.common_a{ padding:20px; width:740px; background:#fff;}
.common_b{ padding:20px 30px; margin-left:20px; width:340px; background:#fff;}
.mbx{ border-bottom:1px solid #ededed; padding-bottom:19px;}
.mbx a{ font-size:12px; font-family:"Arial";}
.mbx .first{ color:#1e4595;}
.mbx .second{ color:#1e4595; text-decoration:underline;}
.mbx .third{ color:#666;}
.mbx span{ color:#999; font-size:12px; font-family:"Arial"; padding:0 12px;}
.xq_tu p{ font-size:24px; text-align:center; color:#1e4595; padding-top:40px; font-family:"Arial";}
.xq_img{ padding-top:28px;}
.xq_a{ border:1px solid #ededed; width:488px;}
.xq_b{ margin-left:20px; width:230px;}
.xq_b img{ border:1px solid #ededed; display:block;}
.xq_b .img1{ margin-bottom:23px;}
.xq_b .on{ border:1px solid #1e4595;}
.tu2{ display:none;}
.xl{ margin-top:40px;}
.xl .sub{ border-left:10px solid #333; background:#f5f5f5; height:56px; line-height:56px; margin-bottom:10px; cursor:pointer;}
.xl .sub p{ font-size:18px; font-family:"Arial"; padding-left:30px;}
.xl ul{ padding:16px 0;}
.xl ul li{ background:url(../images/cpxq_12.png) left center no-repeat; padding-left:20px; font-size:14px; font-family:"Arial"; line-height:36px;}
.xl ul .table1{ border:1px solid #ddd; width:100%; text-align:center;}
.xl ul .table1 tr td{ line-height:33px; border-bottom:1px solid #ddd; border-right:1px solid #ddd; font-size:14px; color:#333;}
.xl ul .table1 tr:last-child td{ border-bottom:none;}
.xl ul .table1 tr td:last-child{ border-right:none;}
.xl ul .p1{ font-size:16px; color:#333; line-height:22px;font-family:"Arial"; padding-top:15px;}
.xl .cur{ border-left:10px solid #1e4595;}
.xl .cur p{ color:#1e4595;}
.common_b h3{ font-size:24px; color:#333;font-family:"Arial"; font-weight:normal; border-bottom:1px solid #dbdbdb; padding-bottom:20px;}
.comlist h6{ font-size:18px; color:#333; line-height:30px; padding-top:16px;font-family:"Arial";}
.comlist .feng{ font-size:16px; color:#666; line-height:30px; padding:10px 0;font-family:"Arial";}
/*new*/
.new{ margin-top:30px;}
.new ul li{ float:left; width:570px; margin-top:30px; margin-right:60px;}
.new_a{ width:137px;}
.new_b{ margin-left:20px; width:413px;}
.new_b h4{ font-size:20px; color:#000; line-height:30px; font-family:"Arial"; text-transform:uppercase;}
.new_b p{ font-size:18px; color:#333; line-height:30px; font-family:"Arial";}
.new ul li:hover h4{ color:#1e4595;}
/*zp*/
.zp{ padding-top:20px;}
.zp_tab{ margin-top:20px; background:#f5f5f5; padding:20px; position:relative; cursor:pointer;}
.zp_tab_a{ background:url(../images/zp_03.png) center center;background-color: #1E4595; width:232px; height:60px; text-align:center; position:absolute; top:-6px; font-family:"Arial";}
.zp_tab_a p{ font-size:24px; color:#fff; font-family:"Arial"; line-height:70px;}
.zp_tab_b ul li{ float:left; margin-right:10px;}
.zp_tab_b ul li img{transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;}
.zp_tab_b ul li:hover img{transform:translate(0,-5px);-webkit-transform:translate(0,-5px);-moz-transform:translate(0,-5px);-o-transform:translate(0,-5px);-ms-transform:translate(0,-5px);}
.list{ padding-top:16px;}
.list ul li{ background:url(../images/zp_17.png) left center no-repeat; padding-left:22px; font-size:20px; color:#666; float:left; margin-right:18px; font-family:"Arial";}
.list ul .price{ color:#ff4e00;}
.zp .zp_ul{ background:#f5f5f5; border-top:1px solid #ddd; padding:30px 20px;}
.zp_ul h5{ border-left:8px solid #1e6795; line-height:30px; font-size:20px; color:#000; font-family:"Arial"; padding-left:12px; font-weight:normal;}
.zp_ul .p2{line-height:30px; font-size:16px; color:#333; font-family:"Arial"; padding-left:36px; padding-top:30px;}
.zp_ul .p3{line-height:30px; font-size:16px; color:#666; font-family:"Arial"; padding-left:36px; padding-top:15px;}
.way h6{ font-size:18px; color:#333; line-height:25px; padding-top:18px;}
.way p{ font-size:18px; color:#666; line-height:30px;}
.map{ margin-top:22px;}
.fengna{color: #333;line-height: 200%;word-wrap: break-word;margin:10px;}
.pages li a{ padding:0px 0px 0px 0px;}